format_version: '1.0'


repository_url: https://github.com/zlib-ng/minizip-ng
issue_url: https://github.com/zlib-ng/minizip-ng/issues/257


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 0f09a00
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: e33916b608db4664eb3663f7484a72fff0904975
    - input_file: 'b-partial-2.diff'
      commit_sha1: 9a3ae75a4860b248a91245fab0128c1786e76d9f
    - input_file: 'b-partial-3.diff'
      commit_sha1: bb3b75bc091f276ac999c98864b18bf085511903

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 3ad1a922798f50017f9d9973c5e92bc8a3ca452b

options:
  language: C
